Bug 1821 - [UPDATE REQUEST] ffmpeg 1.0.4 -> 1.0.6
: [UPDATE REQUEST] ffmpeg 1.0.4 -> 1.0.6
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-22 16:41 MSK by Andrey Bondrov
Modified: 2013-03-28 12:08 MSK (History)
3 users (show)

See Also:
RPM Package: ffmpeg
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2013-03-22 16:41:16 MSK
New bugfix version of ffmpeg in 1.0.x branch is released.
Comment 1 Andrey Bondrov 2013-03-22 16:43:11 MSK
Advisory: "New bugfix version 1.0.6, should fix few bugs and possibly security issues as well".

Main version:
https://abf.rosalinux.ru/build_lists/1026732
https://abf.rosalinux.ru/build_lists/1026733

Restricted version:
https://abf.rosalinux.ru/build_lists/1026730
https://abf.rosalinux.ru/build_lists/1026731
Comment 2 Denis Koryavov 2013-03-22 18:26:26 MSK
Please, check it with the ROSA Media Player. Everything should work fine (Screen capturing, extraction of audio track, etc)!
Comment 3 Vladimir Potapov 2013-03-27 16:29:09 MSK
ffmpeg-1.0.6-1-rosa2012.1
ffmpeg-1.0.6-1plf-plf2012.1
********************** Advisory ***************************
New bugfix version 1.0.6, should fix few bugs and possibly security issues as well
***********************************************************
QA Verified